@charset "utf-8";
/* *******************************************************
 * filename : layout.css
 * description : 전체 레이아웃 CSS
 * date : 2020-11-25
******************************************************** */
@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@300;400;500;600;700&display=swap'); /* Kanit font */
@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css); /* 나눔명조 */

/* fallback */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Material-Icons.woff2") format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}

/* ****************** LAYOUT ********************** */
::selection {
    background: #000;   
    color: #a8ff00;
}
::-moz-selection {
    background: #000;    
    color: #a8ff00;
}
body, table, th, td, button, select, input, textarea {
	font-family:'Kanit', 'Noto Sans KR', "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
	font-size:13px;
	color:#666;
	-webkit-text-size-adjust:none;
	word-break:keep-all;
}
body { background-color:#fff; }
table, th, td{word-break:break-word;}
#wrap {overflow:hidden; width:100%; min-width:320px; position:relative; }
.area{ max-width:1400px; margin:0px auto;} /* width 홈페이지 컨텐츠 가로값에 맞게 변경 */
.area-box{ max-width:1600px; margin:0px auto; }
/* .font-kanit {font-family: 'Kanit', 'Noto Sans KR', sans-serif;} */
.font-noto {font-family: 'Noto Sans KR', sans-serif;}
.nanummyeongjo {font-family: 'Nanum Myeongjo', serif;}

/* ****************** HEADER ********************** */
#header{
	position:relative; /* position:absolute; */ height:108px; top:0; left:0; width:100%; z-index:9999; 
	-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s
}	/* 배경위에 헤더가있으면 absolute변경 후 headerInnerWrap 배경삭제 */

#headerInnerWrap{
	position:absolute; top:0px; left:0px; width:100%; height:100%; z-index:9999; background-color:#fff; 
	-webkit-transition:background-color 0.3s;
	transition:background-color 0.3s
}
#headerInner{
	position:relative; height:100%; margin:0px auto; padding:0 76px 0 0;  
	-webkit-transition:padding 0.3s;
	transition:padding 0.3s
}
#header .logo{position:relative; z-index:100; float:left; width:185px; padding:23.5px 0 23.5px 76px; background-color:#151515; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box; }		/* padding값 적절히 바꿔주세요 */
#header .logo a{display:block; }
#header .logo img{display:block; vertical-align:top;}

#header.top-fixed #headerInnerWrap {position:fixed; height:108px; background-color:#fff; border-bottom:1px solid #eee;}

/* -------- Header :: UTIL BOX -------- */
.header-util-box{display: flex; align-items:center; position:absolute; top:50%; right:76px; margin-top:-21px; z-index:100;}
/* Header :: SNS */
.header-sns-box ul {display: flex; align-items:center;}
.header-sns-box ul a {font-size: 22px; color:#000; opacity:0.4;filter:Alpha(opacity=40); transition: opacity 0.3s; padding:0 13px;}
.header-sns-box ul a:hover {opacity:1;filter:Alpha(opacity=100);}

/* Header :: Member */
.header-member-box ul {display: flex; align-items:center; margin-right:-20px;}
.header-member-box ul a {position:relative; display:block; font-size: 18px; color:#222; font-weight:500; transition: color 0.3s; margin:0 20px; padding-right: 25px;}
.header-member-box ul a i {position:absolute; right:0; top:50%; transform:translateY(-50%); font-size:22px;}
.header-member-box ul a:hover {color: #8ec71f; }

/* Header :: 검색버튼 */
.header-search-box{position:relative; margin:0 40px; z-index:101; }
.header-search-box i{font-size:22px; letter-spacing:-0.15px; color:#333;}
.header-search-inner{
	 width:192px; 
	-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s
}	
.header-search-inner .header-search-inner-box{overflow:hidden; height:40px; padding-right:44px; border-bottom:2px solid #000;}
.header-search-inner .header-search-word{height:40px; width:100%; vertical-align:top; background-color:transparent; border:0; color:#333; font-size:13px; font-weight:300; text-indent:10px;}
.header-search-inner .header-search-btn{position:absolute; top:0px; right:0; width:40px; height:40px; color:#010101;}
.header-search-inner .header-search-btn i{font-size:25px; line-height:40px; }
.header-search-open-btn {display:none;}

/* -------- Header :: GNB(PC) -------- */
.gnb-overlay-bg{display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:9997;}	/* gnb overlay BG */
#gnb{position:absolute;  top:0; left:0px; width:100%; padding-left:195px; z-index:99; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box; }

#gnb > ul{display:inline-block; *display:inline;*zoom:1;}
#gnb > ul > li{float:left; word-break:keep-all;}
#gnb > ul > li > a{
	position:relative; z-index:100; display:block; line-height:108px; padding:0 60px; text-align:center; color:#111; font-size:21px; letter-spacing:-0.75px; font-weight:500; -webkit-transition:all 0.5s; transition:all 0.5s;
}
#gnb > ul > li > a:hover, #gnb > ul > li.on > a{}

/* GNB :: 2차 전체메뉴 */
#gnbBg{
	overflow:hidden; position:absolute; left:0; top:0px; width:100%; height:0; background:#fff; z-index:98;
	-webkit-transition:height 0.3s ease-in-out;
	transition:height 0.3s ease-in-out
}
#gnbBg:after{position:absolute; top:100px; width:100%; left:0; height:1px; background-color:#ddd; content:"";}

/* GNB :: 2차 각각메뉴 */
#gnb.each-menu > ul > li .gnb-2dep{
	/* display:none; */
	position:absolute; 
	top:108px; 
	left:0px; 
	padding-left:185px;
	z-index:99;
	width:100%; 
	text-align:left; 
	visibility:hidden;
	
	opacity:0;filter:Alpha(opacity=0);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	 box-sizing: border-box; 
}
#gnb.each-menu > ul > li .gnb-2dep:before{
	content:""; position:absolute; top:0; left:0px; right:0px; height:0; opacity:0;filter:Alpha(opacity=0); background:#fff; 
	-webkit-transition:all 0.4s; transition:all 0.4s
}
#gnb.each-menu > ul > li .gnb-2dep:after{
	content:""; position:absolute; top:0; left:0px; width:185px; height:0; opacity:0;filter:Alpha(opacity=0); background:#151515 url("/images/layout/gnb_bg.jpg") -2px bottom no-repeat; 
	-webkit-transition:height 0.4s; transition:height 0.4s;
}
#gnb.each-menu > ul > li .gnb-2dep ul {position:relative; display:flex; flex-wrap:wrap;}
#gnb.each-menu > ul > li .gnb-2dep ul:before {content:""; width:100%; height:1px; background-color:#ddd; position:absolute; top:0; left:0;}
#gnb.each-menu > ul > li .gnb-2dep ul li {position:relative; width:16.66%; max-width:288px; opacity:0;filter:Alpha(opacity=0); border-right: 1px solid #ddd; border-bottom:1px solid #ddd;  -webkit-transition:all 0s 0s;-moz-transition:all  0s 0s;-o-transition:all  0s 0s;-ms-transition:all  0s 0s;transition:all  0s 0s; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box; }
#gnb.each-menu > ul > li .gnb-2dep ul li:before {content:""; width:100%; height:100%; background-color: #a8ff00; position:absolute; top:0; left:0; z-index:0; transition:all 0.4s; opacity:0;filter:Alpha(opacity=0);}
#gnb.each-menu > ul > li .gnb-2dep ul li a{display:block; color:#111;  padding:22px 1.77vw 2.6vw; font-size:20px; font-weight:500; text-align:center; line-height:1.4; transition: background-color 0.4s; position:relative; z-index:1; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box; }
#gnb.each-menu > ul > li .gnb-2dep ul li:hover:before {opacity:1;filter:Alpha(opacity=100); }
#gnb.each-menu > ul > li .gnb-2dep ul li a img {width:100%;}
#gnb.each-menu > ul > li .gnb-2dep ul li a dd {padding-top:20px;}
#gnb.each-menu > ul > li .gnb-2dep ul li a dd span {display:inline-block; position:relative; letter-spacing:-1px; transition: padding 0.4s; white-space:nowrap; }
#gnb.each-menu > ul > li .gnb-2dep ul li a dd span:before {content:"\e93f"; font-family: 'xeicon'; font-size:17px; color:rgba(17,17,17,0.6); position:absolute; right:0; top:50%; transform: translateY(-50%); opacity:0;filter:Alpha(opacity=0); transition: opacity 0.4s;}
#gnb.each-menu > ul > li .gnb-2dep ul li:hover a dd span {padding-right:35px;}
#gnb.each-menu > ul > li .gnb-2dep ul li:hover a dd span:before {opacity:1;filter:Alpha(opacity=100);}
@media all and (min-width:1367px){
	#gnb > ul > li .gnb-2dep.open ul li:nth-child(6n) {border-right:0; }
}


/* 이미지 없을때 */
#gnb.each-menu > ul > li.gnb2 .gnb-2dep ul li a { display:table; width:100%; height:84px; padding:0 1.3vw; table-layout:fixed; text-align:left; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box; }
#gnb.each-menu > ul > li.gnb2 .gnb-2dep ul li a span {display:table-cell;vertical-align:middle; width:100%; }
#gnb.each-menu > ul > li.gnb2 .gnb-2dep ul li a:before {content:"\e93f"; font-family: 'xeicon'; font-size:17px; color:rgba(17,17,17,0.6); position:absolute; right:25px; top:50%; transform: translateY(-50%); transition: right 0.4s;}
#gnb.each-menu > ul > li.gnb2 .gnb-2dep ul li:hover a:before {right:15px; }


/* over했을때 */
#gnb.each-menu > ul > li .gnb-2dep.open{visibility:visible; opacity:1.0;filter:Alpha(opacity=100);}
#gnb.each-menu > ul > li .gnb-2dep.open:before{height:100%; opacity:1.0;filter:Alpha(opacity=100);}
#gnb.each-menu > ul > li .gnb-2dep.open:after{height:100%; opacity:1.0;filter:Alpha(opacity=100);}
#gnb > ul > li .gnb-2dep.open ul li{opacity:1.0;filter:Alpha(opacity=100); -webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;-ms-transition:all 0.8s;transition:all 0.8s;}
/* #gnb > ul > li .gnb-2dep.open ul li:nth-child(1){-webkit-transition-delay: 0.1s; transition-delay:0.1s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(2){-webkit-transition-delay: 0.2s; transition-delay:0.2s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(3){-webkit-transition-delay: 0.3s; transition-delay:0.3s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(4){-webkit-transition-delay: 0.4s; transition-delay:0.4s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(5){-webkit-transition-delay: 0.5s; transition-delay:0.5s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(6){-webkit-transition-delay: 0.6s; transition-delay:0.6s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(7){-webkit-transition-delay: 0.7s; transition-delay:0.7s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(8){-webkit-transition-delay: 0.8s; transition-delay:0.8s;} */

/* -------- Header :: GNB(Mobile) -------- */
.nav-open-btn{display:none;}
#gnbM{display:none}

/* ****************** FOOTER ********************** */
/* -------- FOOTER :: 레이아웃 -------- */
#footer{background-color:#000; padding:114px 76px 90px;}
#footerInner{position:relative; }
.footer-left-con{float:left; }
.footer-right-con{float:right;}

/* -------- FOOTER :: 상단 -------- */
#footerTop{padding-bottom:80px;}

/* Footer :: 푸터메뉴 */
.foot-menu{float:left; }
.foot-menu li{float:left; position:relative; padding-left:40px; line-height:35px;}
.foot-menu li:before{position:absolute; top:50%; left:18px; width:1px; height:13px; margin-top:-6.5px; background-color:rgba(255,255,255,0.2);  content:"";} /* line 형태 */ 
.foot-menu li:first-child{padding-left:0}
.foot-menu li:first-child:before{display:none} 
.foot-menu li a{color:rgba(255,255,255,0.85); font-size:17px;}

/* Footer :: SNS 리스트 */
.foot-sns-menu{}
.foot-sns-menu li {float:left; margin-left:32px}
.foot-sns-menu li:first-child{margin-left:0}
.foot-sns-menu li a {display:block;  color:#fff;  opacity:0.5;filter:Alpha(opacity=50); transition:all 0.4s;}
.foot-sns-menu li a i{font-size:26px; line-height:35px;}

/* Footer :: 개인정보처리방침 */
.foot-privacy-btn {display:block; position:relative; padding-bottom: 15px; margin-top:60px; width:200px; font-size:18px; color:#fff; transition:all 0.4s; border-bottom:1px solid rgba(255,255,255,0.5);}
.foot-privacy-btn i {position:absolute; right:0; top:0; font-size:22px; }

@media all and (min-width:801px){
	.foot-sns-menu li a:hover {opacity:1;filter:Alpha(opacity=100);}
	.foot-privacy-btn:hover {color: #a1f107; border-color:#a1f107 }
}

/* -------- FOOTER :: 하단 -------- */
/* Footer :: 정보 */
.foot-tel {display:inline-block; position:relative; padding-left: 65px; font-size:50px; font-weight:700; letter-spacing:-0.5px; color:#a1f107; margin-bottom:30px;}
.foot-tel:before {content:""; display:block; position:absolute; left:0; top:50%; margin-top:-20px; width:48px; height:39px; background:url("/images/common/footer_tel_icon.png") no-repeat;}
.footer-address{letter-spacing:-0.5px; opacity:0.8;filter:Alpha(opacity=80);}
.footer-address .footer-address-txt{color:#a1f107; font-size:19px; line-height:1.7; margin:0 -8px; font-weight:300}
.footer-address p{display:inline-block; vertical-align:middle; position:relative; margin:0 8px;}
.footer-address a{color:inherit}

/* Footer :: Copyright */
.footer-copyright{font-size:18px; letter-spacing:-0.5px; color: rgba(255,255,255,0.5); font-weight:300; line-height:37px;}


/* ****************** SUB LAYOUT ********************** */
/*  SUB LAYOUT :: 비주얼 */
#visual{position:relative; overflow:hidden; width:100%; height:358px; }
#visual .visual-img-con {
	position:absolute; 
	top:0px; 
	left:0px; 
	margin-left:76px;
	width:calc(100% - 76px);
	height:100%;
	overflow:hidden;
	
}
#visual .visual-img-con .bg {width:100%; height:100%; display:block; 
	background-size:cover !important;
    -webkit-transform: scale(1.1,1.1); 
     transform: scale(1.1,1.1);
	-webkit-transition:transform 5000ms  ease-in-out ;
    transition:transform 5000ms ease-in-out ;	
}
#visual .visual-txt-con{position:relative; z-index:1; text-align:center; display:table; width:100%; height:100%; letter-spacing:-0.5px; color:#fff;}
#visual .visual-txt-container{position:relative; width:100%; }
#visual .visual-tit,
#visual .visual-sub-txt{
	opacity:0;filter:Alpha(opacity=0);
    -webkit-transform: translateY(-30px); 
     transform: translateY(-30px);
	-webkit-transition:opacity 1.0s, transform 1.0s;
	transition:opacity 1.0s, transform 1.0s;
}
#visual .visual-sub-txt{
	font-size:24px; 
	font-weight:500; 
	padding-bottom:10px;
	text-transform:capitalize;
	color:rgba(255,255,255,0.45);
	-webkit-transition-delay:0.3s;
	transition-delay:0.3s;
}
#visual .visual-tit{
	font-weight:700; 
	font-size:60px; 
	-webkit-transition-delay:0.5s;
	transition-delay:0.5s;
}


/* SUB LAYOUT :: 상단효과 active */
#visual.active .visual-img-con .bg{
    -webkit-transform: scale(1.0,1.0) rotate(0.002deg);
     transform: scale(1.0,1.0) rotate(0.002deg);
}
#visual.active .visual-tit,
#visual.active .visual-sub-txt,
#visual.active .location{
	opacity:1.0;filter:Alpha(opacity=100);
    -webkit-transform: translateY(0px); 
     transform: translateY(0px);
}

/*  SUB LAYOUT :: 서브메뉴(스타일1) */
#topMenu01{position:relative; width:100%;height:70px; }
#topMenu01 .side-menu-inner {position:relative; text-align:center; height:70px;  }
#topMenu01 .side-menu-inner:before {content:"";  display:block; margin-left:76px; width:calc(100% - 76px); height:100%; position:absolute; top:0; right:0; border-bottom:1px solid #ddd; border-left:1px solid #ddd; background-color: #f8f8f8; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box;  }

#topMenu01 .side-menu-inner ul{display:flex; justify-content:center; }
#topMenu01 .side-menu-inner ul li{position:relative;max-width:200px; min-width:14.28%;} /* max-width 자유롭게 수정 */
#topMenu01 .side-menu-inner ul li > a{
	display:block; 
	display:table; 
	position:relative;
	width:100%;
	height:69px; 
	line-height:1.2; 
	color:#222; 
	font-size:18px; 
	letter-spacing:-0.5px; 
	font-weight:400; 
	word-break:keep-all;
	-webkit-transition:all 0.4s;
	transition:all 0.4s;
}
#topMenu01 .side-menu-inner ul li:before{
	position:absolute;
	top:50%;
	margin-top:-6px;
	left:0;
	width:2px;
	height:12px;
	background-color:#bfbfbf;
	content:"";
	-webkit-transition:all 0.4s;
	transition:all 0.4s;
}
#topMenu01 .side-menu-inner ul li:first-child:before {display:none;}
#topMenu01 .side-menu-inner ul li > a > span{display:table-cell; vertical-align:middle; padding:0 25px; }
#topMenu01 .side-menu-inner ul li > a:hover, 
#topMenu01 .side-menu-inner ul li.on > a {color:#a8ff00; background-color: #000;}
#topMenu01 .side-menu-inner ul li:hover:before,
#topMenu01 .side-menu-inner ul li.on + li:before ,
#topMenu01 .side-menu-inner ul li:hover + li:before  {display:none;}


/* SUB LAYOUT :: 서브메뉴 Fixed (공통) */
@media all and (min-width:1025px){
	.fixed-sub-menu.top-fixed .side-menu-inner{position:fixed; top:0px; left:0px; z-index:9999;}
}

/* SUB LAYOUT :: 모바일메뉴(공통)  */
#topMenuM01,
#topMenuM02{display:none;}

/*  SUB LAYOUT :: 컨텐츠 레이아웃 */
#content{font-size: 16px}
#content:not(.wide){padding:100px 0}
#content.wide{padding:100px 0 0 0}
#sideMenu + #content{ width:100%; max-width:1468px; min-height:700px; padding:0 10.93vw; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box;  }
.product-midde-area {position:relative; padding:87px 121px 87px 324px;}

/*  SUB LAYOUT :: 상단정보 (공통) */
#contentInfoCon{position:relative; margin:0 auto 50px; text-align:center; }
#contentInfoCon .content-tit{color:#333; font-size:38px; font-weight:600; letter-spacing:-0.6px;}
#contentInfoCon .content-sub-tit{color:#888; font-weight:300; margin-top:30px; font-size:16px; letter-spacing:-0.8px; word-break:keep-all;}

/*  SUB LAYOUT :: 상단정보(스타일03) */
#contentInfoCon.content-info-style03{overflow:hidden; padding-bottom:15px; border-bottom:1px solid #000; margin-bottom:40px;}
#contentInfoCon.content-info-style03 .content-tit{float:left; font-size:34px; font-weight:500;}
#contentInfoCon.content-info-style03 .content-tit:after {display:none;}
.location{overflow:hidden; float:right; padding-top:18px;}
.location li{display:inline-block; vertical-align:middle; color:#7e7e7e; letter-spacing:-0.5px;}
.location li a{color:inherit;}
.location li i.material-icons {font-size:18px; margin-top:-2px; color:#000;}
.location li:before{display:inline-block; content:"\e940"; vertical-align:middle; margin:-2px 6px 0 6px; font-family: 'xeicon'; color:#ababab; font-size:17px;}
.location li:first-child:before{display:none;}

/* SUB LAYOUT :: 사이드 서브메뉴 */
#sideMenu{width:248px; margin-left:76px; position:absolute; left:0;  }
#sideMenu .side-menu-tit{height:140px; background-color:#151515; text-align:center; }
#sideMenu .side-menu-tit h3{color:#fff; font-size:36px; letter-spacing:-0.5px; line-height:140px; font-weight:500; text-transform:uppercase }
#sideMenu .snb{background-color:#f8f8f8; border-bottom:1px solid #ddd;}
#sideMenu .snb > li{ word-break:keep-all;}
#sideMenu .snb > li > a{
	position:relative; background-color:#f8f8f8; border-left:1px solid #ddd; border-right:1px solid #ddd;display:table; width:100%; height:60px; font-size:18px;  letter-spacing:-0.2px; color:#333; line-height:1.5; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	 box-sizing: border-box; 
	-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s;
}
#sideMenu .snb > li > a > span{display:table-cell; vertical-align:middle; padding:0 30px 0 20px; }
#sideMenu .snb > li > a .snb-icon{position:absolute; top:16px; right:10px;}
#sideMenu .snb > li > a .snb-icon.open-icon{display:none;}
#sideMenu .snb > li.on > a ,
#sideMenu .snb > li > a:hover{color:#fff; background-color: #0fb2eb; border-color:#0fb2eb;}
#sideMenu .snb > li > a:after{position:absolute; top:50%; margin-top:-13.5px; right: 20px; content:"\e93f"; font-family: 'xeicon'; font-size:18px; color:rgba(17,17,17,0.3); -webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s;}
.snb-2dep{display:none;}
#sideMenu .snb > li > a:hover:after ,#sideMenu .snb > li.on > a:after {color:#fff;}
#sideMenu .snb > li.on > a .close-icon,
#sideMenu .snb > li.open > a .close-icon{display:none;}
#sideMenu .snb > li.on > a .open-icon,
#sideMenu .snb > li.open > a .open-icon{display:block;}
/* 2차 */
#sideMenu .snb > li .snb-2dep {background-color:#f2f2f2; padding:10px 20px;}
#sideMenu .snb > li .snb-2dep li a {display:block; position:relative; font-size:14px; letter-spacing:-0.2px; color:#545454; padding:10px 15px; line-height:18px; }
#sideMenu .snb > li .snb-2dep li a:before{position:absolute; content:"-"; top:10px; left:0;}
#sideMenu .snb > li .snb-2dep li a:hover{color:#f57f20}
#sideMenu .snb > li .snb-2dep li.on a {color:#0068b7; }



/* ****************** MODAL LAYERPOPUP ********************** */
/* modal layer */
.modal-fixed-pop-wrapper{display:none; overflow-y:scroll; overflow-x:hidden;  position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:9999; background:#000; background:rgba(0,0,0,0.8);}
.modal-fixed-pop-inner{position:absolute; display:table; width:100%; height:100%; text-align:center;}
.modal-inner-box{ position:relative; display:table-cell; vertical-align:middle;}
.modal-loading{position:absolute; top:50%; left:50%; margin:-25px 0 0 -25px; z-index:10000;}
.modal-inner-content{text-align:left;}
.loading {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 8px solid rgba(255,255,255,.3);
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
}
@keyframes spin {
  to { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { -webkit-transform: rotate(360deg); transform: rotate(360deg);  }
}
/* modal layer content */
.footer-modal-content{position:relative; width:96%; max-width:1000px; margin:20px auto; }
.footer-modal-content h1{font-size:24px; font-weight:600; letter-spacing:-0.5px; text-align:center; padding:0 50px 20px; color:#fff;}
.modal-close-btn{position:absolute; top:-6px; right:-6px; color:#fff; }
.modal-close-btn i{font-size:38px;}
.modal-close-btn i:hover {color:#fff}
.footer-inner-box{padding:30px; background-color:#fff; }
.footer-inner{padding:20px; height:400px; overflow-y:auto; overflow-x:hidden; border:1px solid #ddd; }

/* ****************** 사이트맵 ********************** */
/* -------- 사이트맵 01 -------- */
/* 사이트맵 01 */
.sitemap-wrapper{padding:30px; background-color:#fff;}
.sitemap-wrapper > ul{display:table; width:100%; table-layout:fixed;}
.sitemap-wrapper > ul > li{display:table-cell; vertical-align:top; text-align:center;}
.sitemap-wrapper > ul > li > h2{color:#191919; margin:0 2% 20px 2%; padding:15px; font-size:18px; background-color:#f2f2f2;  letter-spacing:-1.0px; margin-bottom:20px; font-weight:500;}
.sitemap-wrapper > ul > li .sitemap-2dep {padding:0 5% 20px;}
.sitemap-wrapper > ul > li .sitemap-2dep a{display:block; padding:10px 0; color:#666; font-size:14px; font-weight:400; line-height:1.2em;}
.sitemap-wrapper > ul > li .sitemap-2dep a:hover{color:#000; }

/* -------- 사이트맵 02 -------- */
/* 사이트맵 02 :: Layout */
#sitemapContent{	
	position:fixed; 
	top:0; left:0; right:0; bottom:0; 
	opacity:0;filter:Alpha(opacity=0); 
	visibility:hidden;   
	z-index:-1;
	-webkit-transition:all 0.3s  0.5s;
	transition:all 0.3s  0.5s;
}
#sitemapInnerCon{position:absolute; top:0; left:0; bottom:0; right:100px; border-right:1px solid #ddd; }
#sitemapContent .sitemap-bg-box{position:absolute; top:0px; left:0px; width:100%; height:100%;}
#sitemapContent .visual-intro-item{float:left; position:relative; height:100%;}
#sitemapContent .visual-intro-item:before{
	position:absolute;  left:0; top:0px; width:1px; height:0; content:""; background-color:#ddd; z-index:1; 
}
#sitemapContent .visual-intro-item:first-child:before{display:none}
#sitemapContent .visual-intro-item:after{	
	content:""; 
	position:absolute; right:0; top:0px; 
	width:100%; height:100%; 
	background: #333; 
	-webkit-transition: width .6s cubic-bezier(0.47, 0, 0.31, 1.04) 0.2s;
	transition: width .6s cubic-bezier(0.47, 0, 0.31, 1.04) 0.2s ;
}
#sitemapContent .sitemap-close-btn{position:absolute; top:40px; right:40px;}
#sitemapContent .sitemap-close-btn i{font-size:20px; color:#222;}

/* 사이트맵 02 :: 메뉴리스트 */
.sitemap-wrapper-style02{height:100%; }
.sitemap-wrapper-style02 > ul{overflow:hidden; position:relative; z-index:1; top:50%; transform:translateY(-50%);}
.sitemap-wrapper-style02 > ul > li{overflow:hidden; float:left; width:20%;height:100%;}
.sitemap-wrapper-style02 > ul > li > h2{overflow:hidden; color:#191919; font-size:18px; letter-spacing:-1.0px; margin:0% 15% 40px; font-weight:600; }
.sitemap-wrapper-style02 > ul > li:hover > h2{color:#f57f20;}
.sitemap-wrapper-style02 > ul > li .sitemap-2dep a{
	overflow:hidden; position:relative; display:block;  padding:20px 15%; color:#777; font-size:15px; letter-spacing:-0.15px; font-weight:400; line-height:1.2;
	-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s
}
.sitemap-wrapper-style02 > ul > li .sitemap-2dep a:after{
	position:absolute; top:0; left:0; width:0; content:""; height:100%; background:#f57f20;
	-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s
}
.sitemap-wrapper-style02 > ul > li .sitemap-2dep a span{position:relative; z-index:1;}
.sitemap-wrapper-style02 > ul > li .sitemap-2dep a .gnb-icon{display:none;}
.sitemap-wrapper-style02 > ul > li .sitemap-2dep a:hover{color:#fff; }
.sitemap-wrapper-style02 > ul > li .sitemap-2dep a:hover:after{width:100%; }
.sitemap-wrapper-style02 ul li span{
	display:block; opacity:0;filter:Alpha(opacity=50);
	-webkit-transform:translateX(-5%);
	transform:translateX(-50%);
	transition: transform .8s cubic-bezier(0.47, 0, 0.31, 1.04) 0s, opacity .8s cubic-bezier(0.47, 0, 0.31, 1.04) 0s; 
}
/* 사이트맵 open */
#sitemapContent.open{
	opacity:1.0;filter:Alpha(opacity=100); 
	visibility:visible; 
	z-index:99999; 
	background-color:#fff;
	-webkit-transition:all 0.3s  0s; 
	transition:all 0.3s 0s;
}
#sitemapContent.open .visual-intro-item:before{height:100%;}
#sitemapContent.open .visual-intro-item:after {width:0;}
#sitemapContent.open .visual-intro-item {
	-webkit-transform: scaleX(1);
	transform: scaleX(1); 
	transform-origin:right top; 
	transition-property: transform;
}
#sitemapContent.open .sitemap-wrapper-style02 ul li span{
	opacity:1.0;filter:Alpha(opacity=100);
	-webkit-transform:translateX(0);
	transform:translateX(0);
	transition: transform .8s cubic-bezier(0.47, 0, 0.31, 1.04), opacity .8s cubic-bezier(0.47, 0, 0.31, 1.04); 
}



/* ******************  오른쪽 퀵메뉴 ********************** */
#rightBar{
	position:fixed; top:50%; right:175px; z-index:999; 
	opacity:1;filter:Alpha(opacity=100); visibility:visible;
	transition:opacity 0.5s cubic-bezier(0.47, 0, 0.745, 0.715),visibility 0.3s cubic-bezier(0.47, 0, 0.745, 0.715), right 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
	-webkit-transition:opacity 0.5s cubic-bezier(0.47, 0, 0.745, 0.715),visibility 0.3s cubic-bezier(0.47, 0, 0.745, 0.715), right 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
	-oz-transition:opacity 0.3s cubic-bezier(0.47, 0, 0.745, 0.715),visibility 0.3s cubic-bezier(0.47, 0, 0.745, 0.715), right 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); 
	-ms-transition:opacity 0.3s cubic-bezier(0.47, 0, 0.745, 0.715), visibility 0.3s cubic-bezier(0.47, 0, 0.745, 0.715), right 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
}
#rightBar.hide {opacity:0;filter:Alpha(opacity=0); visibility:hidden;}
#rightBar {height:250px;}
#rightBar .right-bar-box {position:relative; height:100%;}
#rightBar .right-bar-inner {position:absolute; display:flex; justify-content:center; align-items:center; width:275px; height:76px; background-color:#000; transform:rotate(90deg);}
#rightBar .right-bar-inner span {display:inline-block; position:relative;  vertical-align:middle; font-size: 18px; font-weight:500; color:#fff; letter-spacing:-0.75px;}
#rightBar .right-bar-inner span.tel {font-size:20px; margin-left:20px; padding-left:20px; }
#rightBar .right-bar-inner span.tel:before {content:""; position:absolute; left:0; top:50%; margin-top:-8px; width:1px; height: 17px; background-color:rgba(255,255,255,0.35);}
/* 퀵메뉴 :: TOP버튼 */
.to-top-btn{
	position:absolute; bottom:0; right:-176px; display:block; width:76px; height:76px; background-color:#a1f107; text-align:center; color:#000; z-index:99;
	box-sizing:border-box;
}
.to-top-btn i{display:inline-block; font-size:24px; line-height:76px; transition:all 0.3s}
.to-top-btn:hover i{transform:translateY(-3px)}

@media all and (max-width:1420px){
	#rightBar {height:200px; right:150px;}
	#rightBar .right-bar-inner {width:250px; height:50px;}
	.to-top-btn{width:50px; height:50px; right:-150px;} 
	.to-top-btn i {line-height:50px;}
}
@media all and (max-width:1024px){
	#rightBar {right:-150px;}
}